﻿@media (min-width: 992px) {
    .comp-hero._cover.hero400{
        height: 400px;
        overflow: hidden;
    }


    .comp-hero._cover.hero400 a.more-btn.d-none.d-md-inline-block.goTo {
        display: none !important;
    }



    .comp-hero._cover.hero400 .main-title {
        margin-top: auto;
    }
}

._topic_page .comp-article a:not([class]):lang(he), ._topic_page .comp-article a:not([class]):lang(ar) {
    font-style: normal;
}

.comp-article.section .container cite:lang(he), .comp-article.section .container cite:lang(ar) {
    font-style: normal;
}
